neqn(1)

Name
neqn - format equations for character-cell terminal output

Synopsis
neqn [eqn-argument ...]

Description
neqn invokes the eqn(1) command with the ascii output device.

eqn does not support low-resolution, typewriter-like devices, although it may work adequately for very simple input.

See also
eqn(1)